> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pingmee.co.il/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> Creates a new conversation tag



## OpenAPI

````yaml POST /conversation/tags
openapi: 3.1.0
info:
  title: Pingmee API
  description: A complete guide to Pingmee micro service architecture.
  version: 1.0.0
servers:
  - url: https://api.pingmee.co.il
security:
  - cookieAuth: []
    ApiKeyAuth: []
paths:
  /conversation/tags:
    post:
      description: Creates a new conversation tag
      requestBody:
        description: Conversation tag to create
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ConversationTag'
        required: true
      responses:
        '200':
          description: Conversation tag
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConversationTag'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    ConversationTag:
      type: object
      required:
        - id
        - title
        - color
        - associatedTo
      properties:
        id:
          type: string
          description: Unique identifier of the tag
        title:
          type: string
          description: Human-readable tag title
        color:
          type: string
          description: Tag color (hex, rgb, or named color)
        associatedTo:
          type: string
          description: Business or account the tag is associated with
      additionalProperties: false
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: header
      name: Cookie
      description: Personal access token from Pingmee Settings → Developer Tools
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Business API key from Pingmee Settings → Developer Tools

````